/**
 * Menu Styles
 * Updated 2017 July
 */
a.header {
	text-decoration: none;
	cursor: default;
}
/* Upper Navigation */
.upper_nav_container {
	position: relative;
	z-index: 999;
	margin-top: 26px;
	float: right;
	margin-left: 8px;
}
.top_nav_container .container{
	padding-right: 0;
	padding-left: 0;
}
ul.upper-nav, ul.upper-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
ul.upper-nav a {
	display: block;
	padding: 5px 18px;
	text-decoration: none;
	font-size: 18px;
	color: #09305D;
	font-weight: bold;
}
ul.upper-nav a:hover {
	text-decoration: none;
}
ul.upper-nav li {
	position: relative;
}
ul.upper-nav ul.nav_1 {
	display: none;
	position: absolute;
	min-width: 100%;
	width: 180px;
}
ul.upper-nav ul.nav_2 {
	display: none;
	position: absolute;
	min-width: 100%;
}
ul.upper-nav ul.nav_1 a {
	color: #000000;
	font-size: 14px;
}
ul.upper-nav ul.nav_1 {
	left: 0;
	top: 100%;
	-webkit-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	-moz-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);

	background: rgba(221,233,248,1);
	background: -moz-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(221,233,248,1)), color-stop(16%, rgba(237,243,250,1)), color-stop(32%, rgba(252,252,252,1)), color-stop(100%, rgba(252,252,252,1)));
	background: -webkit-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -o-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -ms-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: linear-gradient(to bottom, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde9f8', endColorstr='#fcfcfc', GradientType=0 );
}
ul.upper-nav ul.nav_1 ul {
	left: 100%;
	top: 0;

}
ul.upper-nav ul.nav_1 li:hover {

}
ul.upper-nav > li.nav_0 {
	display: inline-block;
}
ul.upper-nav > li.nav_0:hover {

}
ul.upper-nav > li.nav_0:hover > a {
	color: #2F78D1;
}
ul.upper-nav ul.nav_1 > li:hover a {
	color:#2F78D1;
}
ul.upper-nav ul.nav_1 > li:hover ul.nav_2 {
	display: block;
}
/* End Upper Navigation */

/* Top Navigation */
#topNavHeaderBlock {
	position: relative;
	z-index: 503;
	background: #ffffff;
}
#top_menu .top_nav {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: table;
}
ul.top-nav, ul.top-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
ul.top-nav a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
ul.top-nav a:hover {
	text-decoration: none;
}
ul.top-nav li {
	position: relative;
}
ul.top-nav ul {
	display: none;
	position: absolute;
	min-width: 100%;
}
ul.top-nav ul.nav_1 a {
	padding: 8px 20px;
	text-decoration: none;
	font-size: 17px;
	color: #09305D;
	font-weight: bold;
}
ul.top-nav > li.nav_0 > a {
	display: block !important;
	padding: 14px 22px;
	text-decoration: none;
	font-size: 17px;
	color: #09305D;
	font-weight: bold;

}
ul.top-nav ul.nav_1 {
	left: 0;
	top: 100%;
	background-color: #ffffff;
	text-align: left;
	padding: 18px;
	min-width: 240px;
	-webkit-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	-moz-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);

	background: rgba(221,233,248,1);
	background: -moz-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(221,233,248,1)), color-stop(16%, rgba(237,243,250,1)), color-stop(32%, rgba(252,252,252,1)), color-stop(100%, rgba(252,252,252,1)));
	background: -webkit-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -o-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -ms-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: linear-gradient(to bottom, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde9f8', endColorstr='#fcfcfc', GradientType=0 );
}
ul.top-nav ul.nav_1 ul {
	left: 100%;
	top: 0;
	background: green;
}
ul.top-nav ul.nav_1 ul li:hover {
	background: lime;
}
ul.top-nav > li.nav_0 {
	display: inline-block;
	border: 3px solid transparent;
}
ul.top-nav > li.nav_0:hover {
	background: #ffffff;
	border: 3px solid #09305D;
}
ul.top-nav > li.nav_0:hover > a {
	color: #2F78D1;
}
ul.top-nav ul.nav_1 > li:hover a {
	color:#2F78D1;
}
ul.top-nav li:hover > ul {
	display: block;
}
/* End Top Navigation */

/* Mega menu CSS*/
ul.nav_0 > li.nav_0.full-width > ul {
	position: absolute;
}
#top_menu {
	padding-top: 6px;
	padding-bottom: 6px;
}
.mega_nav {
	position: relative;
	z-index: 502;
	margin: 0 auto;
	text-align: center;
}
.mega_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mega_nav a {
	display: block !important;
	padding: 14px 22px;
	text-decoration: none;
	font-size: 17px;
	color:#09305D;
	font-weight: bold;
}
.mega_nav a:hover {
	text-decoration: none;
}
.mega_nav > ul > li > ul {
	display: none;
}
.mega_nav > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.mega_nav li.nav_0 {
	/*background: url('../../images/site/top_nav_sep.png') center left no-repeat;*/
	display: inline-block;
	position: relative;
}
.mega_nav li.nav_0.first {
	background: none;

}
.mega_nav li.nav_0:hover, .mega_nav li.nav_0.first:hover {
	background: #ffffff;
	border: 3px solid #09305D;
}
.mega_nav li.nav_0:hover > a {
	color: #2F78D1;
}
.mega_nav li.nav_0{
	border: 3px solid #ffffff;
}
.mega_nav li.nav_0 > ul {
	display: none;
}
.mega_nav li.nav_0 ul li ul li {
	line-height: 2em;
}
.mega_nav li.nav_0 ul li ul li ul li a {
	color: #676E74;
	line-height: 2em;
	font-weight: normal;
}
.mega_nav ul.nav_1 {
	position: absolute;
	background-color: #ffffff;
	text-align: left;
	padding: 20px;
	-webkit-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	-moz-box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);
	box-shadow: 0px 9px 14px 0px rgba(9,48,93,0.22);

	background: rgba(221,233,248,1);
	background: -moz-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(221,233,248,1)), color-stop(16%, rgba(237,243,250,1)), color-stop(32%, rgba(252,252,252,1)), color-stop(100%, rgba(252,252,252,1)));
	background: -webkit-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -o-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: -ms-linear-gradient(top, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	background: linear-gradient(to bottom, rgba(221,233,248,1) 0%, rgba(237,243,250,1) 16%, rgba(252,252,252,1) 32%, rgba(252,252,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde9f8', endColorstr='#fcfcfc', GradientType=0 );

}
.mega_nav li.nav_1 a:hover {
	color: #2F78D1;
	background-color: transparent;
}
.mega_nav ul.nav_3 {
	margin-left: 20px;
	color: #555B60;
}
.mega_nav ul.nav_2 {
	margin-left: 10px;
}
.mega_nav ul.column {
	display: table-cell;
	vertical-align: top;
	position: relative;
	min-width: 200px;
}
.nicescroll-rails .nicescroll-rails-hr {
	display: none;
}
.mega_nav ul.nav_1::-webkit-scrollbar {
	width: 0 !important;
}
.mega_nav ul.nav_1 {
	overflow: -moz-scrollbars-none;
	-ms-overflow-style: none;
}
.mega_nav ul.nav_1::-webkit-scrollbar {
	width: 0 !important;
}
/* Eng Mega Nav */

/* Left Navigation */
ul.left-nav {
	position: relative;
	z-index: 502;
}
ul.left-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	font-size: 18px;
	font-weight: bold;
}
ul.left-nav a:hover {
	text-decoration: none;
	color: #2F78D1;
}
ul.left-nav a.nav_0.first {
	color: #2F78D1;
	font-size: 38px;
	font-weight: bold;
}
ul.left-nav:hover a.nav_0.first {
	background: transparent;
	color: #2F78D1;
}
ul.left-nav, ul.left-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
ul.left-nav li {
	position: relative;
}
ul.left-nav ul.nav_1 ul,
div.left-default ul.left-nav ul {
	display: none;
	width: 100%;
	background: red;
	position: absolute;
	left: 100%;
	top: 0;
}
ul.left-nav ul.nav_1 > li:hover,
div.left-default ul.left-nav > li:hover {

}
ul.left-nav ul.nav_1 > li:hover > a,
div.left-default ul.left-nav > li:hover > a {
	color: #ffffff;
	color: #2F78D1;
}
ul.left-nav ul.nav_2 a,
div.left-default ul.nav_1 a {
	color: #ffffff;
}
ul.left-nav ul.nav_2 li:hover,
div.left-default ul.nav_1 li:hover {
	background: maroon;
}
/* End Left Navigation */

/*  Accordian Menu CSS  */
#columnLeft {
	margin-top: 24px;
	padding-left: 4px;
	padding-right: 112px;
}
.accordian {
	width: 100%;
}
.accordian a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
}
.accordian a:hover {
	text-decoration: none;
}
.accordian ul.nav_0,
.accordian ul.nav_1 {
	list-style-type: none;
}
.accordian li.nav_0 {
}
.accordian ul.nav_1 {
	position: relative;
	padding: 0;
}
.accordian a.nav_0.header,
.accordian li.nav_1 {
	border-bottom: 0 solid #BBBBBB;
}
.accordian > ul > li > ul > li > ul {
	display: none;
}
.accordian ul.nav_2 {
	list-style-type: none;
}
.accordian ul.nav_2 a {
	padding-left: 20px;
	font-size: 14px;
}
.accordian .nav_2 li:hover > a {
	background-color: #283277 !important;
}
.accordian .nav_2 li:hover > a {
	color: #FFFFFF !important;
}
.accordian ul.nav_2 ul {
	display: none;
}
.accordian li.selected > ul {
	display: block;
}
.accordian li.selected > a {
	color: #2F78D1;
	font-size: 32px;
	font-weight: bold;
}
.accordian span.header {
	display: block;
	color: #394CA0;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 4px solid #394CA0;
}
.accordian ul.nav_0 {
	padding: 0;
}
.accordian a.nav_1 {
	font-size: 20px;
	font-weight: bold;
}
.accordian a.nav_1.selected {
	font-weight: normal;
}
.accordian li.nav_1.selected > ul {
	display: block;
	padding: 0 0 0 0;
}
.accordian li.nav_1.selected > ul li a {
	color: #000000;
}
.accordian li.nav_1.selected > ul li {
	background-color: #ffffff;
}
.accordian .nav_1 li:hover {

}
.accordian li.nav_1:hover a {
	color: #2F78D1;
}
.accordian .nav_1 .selected {

}
.accordian .nav_1 a.selected {
	color: #2F78D1 !important;
	font-size: 20px;
	font-weight: bold;

}
/*  End Accordian Menu CSS  */

/* Bottom Navigation */
ul.bottom-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
ul.bottom-nav a {
	text-decoration: none;
	display: block;
	padding: 1px 0;
}
ul.bottom-nav .site-credits a {
	padding-left: 0;
}
ul.bottom-nav ul {
	display: none;
}
ul.bottom-nav > li {
	display: inline-block;
}
/* End Bottom Navigation */

a.my-account-local-left {
	text-decoration: none;
	font-weight: bold;
	list-style-type: none;
}
ul.account-local-left {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
li.account-local-left {
	margin: 0;
	padding: 0;
}
ul.account-local-left a {
	padding: 5px 10px;
	text-decoration: none;
}
li.nav_1.account:hover a {

	color: #2F78D1;
}
 /* Newsdesk Navigation */
ul.newsdesk-nav {
	position: relative;
	z-index: 502;
}
ul.newsdesk-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.newsdesk-nav a:hover {
	text-decoration: none;
}
ul.newsdesk-nav a.nav_0.first {
	font-weight: 700;
}
ul.newsdesk-nav, ul.newsdesk-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
ul.newsdesk-nav li {
	position: relative;
}
ul.newsdesk-nav ul.nav_1 ul,
div.left-default ul.newsdesk-nav ul {
	display: none;
	width: 100%;
	background: red;
	position: absolute;
	left: 100%;
	top: 0;
}
div.left-default ul.newsdesk-nav > li:hover {
	background-color: red;
}
div.left-default ul.newsdesk-nav > li.first:hover a,
div.left-default ul.newsdesk-nav > li.first:hover {
	background-color: white;
	color: #23527c;
}
ul.newsdesk-nav ul.nav_1 > li:hover > a,
div.left-default ul.newsdesk-nav > li:hover > a {
	color: #ffffff;
}
ul.newsdesk-nav ul.nav_1 li:hover > ul,
div.left-default ul.newsdesk-nav li:hover > ul {
	/*display: block;*/
}
ul.newsdesk-nav ul.nav_2 a,
div.left-default ul.nav_1 a {
	color: #ffffff;
}
ul.newsdesk-nav ul.nav_2 li:hover,
div.left-default ul.nav_1 li:hover {
	background: maroon;
}

#top_menu li a br {
	 display: none;
 }
 .responsive-btn-rfq {
	background-color: #337ab7;
	border: 2px solid #337ab7;
}
.mm-listview > li > .responsive-btn-rfq:hover {
	background-color: #ffffff;
	color: #337ab7;
}
.mob-nav-button .responsive-btn-contact,
.mob-nav-button .responsive-btn-rfq {
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	font-size: 22px;
}
.responsive-btn-contact {
	border: 2px solid #337ab7;
	background-color: #337ab7;
}
.mm-listview > li > .responsive-btn-contact:hover {
	background-color: #ffffff;
	color: #337ab7;
}
.mob-nav-button {

}
.mm-listview > li.mob-nav-button {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 6px;
}